body {
/*positioning of the site on the page.*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

a:link {
/* color of the link when it is clicked */
	color: #2582A4;
}

a:visited {
/* color of the link after it has been clicked */
	color: #2582A4;
}

a:hover {
/* color of the link when the mouse is over it */
	color: #87A019;
}

.text /* size and font of the non-bold text on the site */
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#033A66;
}

.textbold /* size and font of the bold text on the site */
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color:#87A019;
color:#FF9900;
}
.subhead 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight:bold;
color:#FF9900;
}
.boxhead 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
color:#033A66;
}
.txtbox{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: dashed;
	border-color: #B09BF4;
	border-color: #2582A4;
	border-width: 1px;
}
.curdate 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:normal;
color:#033A66;
}
.bcrumps
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
}
.toptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
}
.toptext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
}
.toptext a:hover{
	color:#2582A4;
	text-decoration:underline;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #9BB143;
}
.menu a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #9BB143;
	text-decoration:none;
}
.menu a:hover{
	color:#2582A4;
	text-decoration:underline;
}
.name-back /* background color in the feed table at the top where the
cardname is located */
{
background: #eaeaea;
background: #CAD8E6;

}

.term-title-back /* background color in the rate table behind the bold text */
{background: #eeeeee}

.rate-back /* background color in the rate table behind the rate info */
{
background: #DFF4FF;
background: #CAD8E6;
}

.menu-item-back /* background color behind the links in the side menu - NOT PART OF THE FEED */
{background: #DFF4FF}

.menu-title /*background color in the table cell of the side menu behind the title - NOT PART OF THE FEED */
{background: #eeeeee}

.header-strip-back /* NOT PART OF THE FEED */
{background: #DFF4FF}

.header-back /*NOT PART OF THE FEED */
{background: #eaeaea}

.footer
/* size and font of the text in the footer - NOT PART OF THE FEED */
{
font-size: 9px;
font-family: Verdana, Arial, Helvetica,sans-serif;
}

